/* CSS Document */
.dede_pages{
text-align:right;
float:right;

}
.dede_pages ul{ list-style-type:none;
	float:right;
	padding:0px 0px 0px 0px;
	
}
.dede_pages ul li{ 
    list-style-type:none;
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
}
.cuur_pageNo a
{ 
    border:1px solid #CCCCCC;
	padding-left:7px;
	padding-right:7px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#BD9EE7;
	color:#FFFFFF;
    font-weight:600;
}

.other_pageNo a
{
    border:1px solid #CCCCCC;
	padding-left:7px;
	padding-right:7px;
	padding-top:1px;
	padding-bottom:1px;
	color:#555;
}
.dede_pages ul li a{
	float:left;		
}
.dede_pages ul li a:hover{
	color:#fff;
	text-decoration:none;
	background-color:#A50CA5;
	
	
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	color:#F63;
	padding:2px 4px 1px;
	border-bottom:2px solid #F63;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}

